
.infoLink_headline {
  display: block;
  margin-top: .5rem; }
  .infoLink_headline .hdg::before {
    content: 'Latest';
    display: inline-block;
    border-radius: 3px;
    padding: 2px 5px;
    margin-right: .5rem;
    font-size: 1.2rem;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    color: #191a1a;
    background: #dae9f1;
    vertical-align: top; }

.listenHeader {
  padding: 1em .5em;
  position: relative;
  border-bottom: 2px solid #b0b4b5; }

.listenHeader_logo {
  display: flex;
  justify-content: center;
  margin: auto; }

.listenHeader_logoImg {
  height: 24px;
  width: 171px; }
  .listenHeader_logoImg svg {
    height: 100%;
    width: 100%; }

.pagination {
  text-align: center; }

.pagination_list {
  display: flex;
  width: 100%;
  flex-direction: row;
  align-items: center;
  justify-content: center; }

.pagination_page-first {
  order: 2; }

.pagination_page-prev {
  order: 1;
  margin-right: 20px; }

.pagination_page-number {
  order: 50; }

.pagination_page-next {
  order: 100;
  margin-left: 20px; }

.pagination_page-last {
  order: 99; }

@media (max-width: 31.999em) {
  .pagination_page-first,
  .pagination_page-last {
    display: none; } }

.pagination_link-number,
.pagination_link-first,
.pagination_link-last {
  padding: 10px; }

@media (max-width: 31.999em) {
  .pagination_link-prev,
  .pagination_link-next {
    padding: 12px 8px; } }

.pagination_link-current {
  font-weight: bold; }

.player {
font-family: 'Roboto Condensed', sans-serif;
border-radius:5px;
  display: flex;
  background: #eee;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  box-shadow: 0 14px 32px 0 rgba(0, 0, 0, 0.75);
  width: 100%; }
  @media (min-width: 48em) {
    .player {
      box-shadow: none; } }
  .player.is-live .player_time {
    grid-column: 1 / span 5; }
  .player.is-live .player_liveLabel {
    display: inline-block;
    padding: 2px 4px;
    border-radius: 3px;
    background: #CB3233;
    color: #ffffff;
    margin-right: 6px;
    font-weight: 800;
    text-transform: uppercase;
    font-size: .75em; }
  .player.is-live .player_time-right {
    display: none; }
  .player.is-live .player_timeline {
    display: none; }
  .player.is-live .player_listenLive {
    display: none; }
  .player.is-live .player_popout {
    display: flex; }

.player_wrapper {
  display: flex;
  padding: 8px;
  width: inherit;
  overflow: hidden; }
  @media (min-width: 48em) {
    .player_wrapper {
      padding: 8px 16px;
      flex-direction: row;
      flex-wrap: nowrap;
      justify-content: space-between; } }

.player_wrapper-listenpage {
  display: flex;
  flex-direction: column;
  border-top: 1px solid rgba(0, 51, 78, 0.2);
  border-bottom: 1px solid #ffffff;
  padding: 0; }
  .player_wrapper-listenpage::before {
    border-top: 1px solid #ffffff;
    content: '';
    display: table; }
  .player_wrapper-listenpage::after {
    border-top: 1px solid rgba(0, 51, 78, 0.2);
    content: '';
    display: table; }

.player_wrapperContent {
  min-width: 0;
  width: 100%;
  margin: 6px 0 6px 24px;
  order: 2; }

.player_controls {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-evenly;
  align-items: center;
  order: 1; }

.player_controlsSecondary {
  display: flex;
  justify-content: space-between; }
  @media (min-width: 48em) {
    .player_controlsSecondary {
      flex-direction: column;
      width: auto;
      margin: auto 10px; } }

.player_timeWrapper {
  display: grid;
  grid-template-columns: 60px 1fr 1fr 1fr 60px;
  align-items: center; }

.player_btn {
  padding: 0;
  border: 0;
  cursor: pointer;
  background: none;
  border-radius: 50%;
  position: relative; }
  .player_btn[disabled] {
    opacity: .3; }
  .player_btn svg {
    margin: auto; }

.player_btn-playpause {
  background: #ffffff;
  border-radius: 50%;
  transition: box-shadow 0.175s; }
  .player_btn-playpause:focus {
    outline: 0;
    box-shadow: 0 0 0 3px rgba(66, 152, 181, 0.5); }

.player_btn-large {
  width: 36px;
  height: 36px; }
  @media (min-width: 48em) {
    .player_btn-large {
      width: 50px;
      height: 50px; } }

.player_btn-medium {
  width: 32px;
  height: 32px; }
  .player_btn-medium svg {
    width: 32px;
    height: 32px; }

.player_button-small {
  width: 24px;
  height: 24px; }
  .player_button-small svg {
    width: 24px;
    height: 24px; }
  @media (min-width: 48em) {
    .player_button-small {
      width: 32px;
      height: 32px; } }

.player_play svg,
.player_pause svg,
.player_loading svg {
  margin: auto;
  position: relative;
  fill: #333;
  width: 36px;
  height: 36px;
  top: 0; }
  @media (min-width: 48em) {
    .player_play svg,
    .player_pause svg,
    .player_loading svg {
      top: 2px;
      width: 42px;
      height: 42px; } }

.player_pause {
  display: none; }

.player_loading {
  display: none;
  position: relative;
  fill: #ffffff; }

.player_body {
  padding: 20px 0;
  width: 85%;
  overflow: hidden; }

.player_title {
  display: block;
  font-size:18px;
  color: #231F20;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 61%; }
  @media (min-width: 48em) {
    .player_title {
      width: 80%; } }

.player_content {
  position: relative; }

.player_label {
  color: #ffffff;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold; }

.player_time {
  color: #CB3233;
  display: flex;
  align-items: center; }

.player_liveLabel {
  display: none; }

.player_time-right {
  display: flex;
  justify-content: flex-end; }

.player_timeline {
  height: 6px;
  background: rgba(0, 51, 78, 0.25);
  border-radius: 3px;
  grid-column: 2 / span 3;
  cursor: pointer;
  position: relative; }

.player_listenLive,
.player_popout {
  display: inline-block;
  margin: 0;
  padding: 0;
  border: 0;
  border-radius: 0;
  appearance: none;
  text-align: center;
  text-decoration: none;
  line-height: 1;
  background: transparent;
  cursor: pointer;
  display: flex;
  align-items: center;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  font-size: .75em;
  padding-top: 0px;
  color: #00334e;
  fill: #00334e; }
  .player_listenLive:hover,
  .player_popout:hover {
    fill: #ffffff; }

.player_popout {
  display: none; }

.player-listenpage {
  background-color: #dae9f1;
  background: radial-gradient(circle, white 7%, #dae9f1 50%);
  box-shadow: none;
  position: static;
  bottom: auto; }

.player_volumeLevel {
  width: 20px;
  height: 29px;
  position: relative;
  cursor: pointer; }

.listenLayout .player.is-live .player_popout {
  display: none; }

.listenLayout .playerWrapper {
  position: static;
  bottom: auto; }
  .listenLayout .playerWrapper .player {
    box-shadow: none; }
  .listenLayout .playerWrapper .player_popout {
    display: none; }

.is-playing .player_play {
  display: none; }

.is-playing .player_pause {
  display: block; }

.is-playing .player-wave span {
  animation: sound1 1000ms -800ms linear infinite normal;
  opacity: .8; }
  .is-playing .player-wave span:nth-child(1) {
    animation-duration: 780ms;
    animation-name: sound1;
    height: 75%; }
  .is-playing .player-wave span:nth-child(2) {
    animation-duration: 750ms;
    animation-name: sound2;
    height: 50%; }
  .is-playing .player-wave span:nth-child(3) {
    animation-duration: 790ms;
    animation-name: sound3;
    height: 100%; }
  .is-playing .player-wave span:nth-child(4) {
    animation-duration: 760ms;
    animation-name: sound4;
    height: 70%; }

.player_mute {
  display: none; }

.is-muted .player_volume {
  display: none; }

.is-muted .player_mute {
  display: block; }

.is-playing .player_timeline_progress,
.is-paused .player_timeline_progress {
  border-radius: 5px;
  height: 6px;
  background-color: #ffffff;
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1003; }

.is-playing .player_timeline_buffered,
.is-paused .player_timeline_buffered {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1001; }
  .is-playing .player_timeline_buffered > *,
  .is-paused .player_timeline_buffered > * {
    position: absolute;
    top: 0;
    bottom: 0;
    background: rgba(176, 180, 181, 0.75); }
  .is-playing .player_timeline_buffered .player_timeline_loading,
  .is-paused .player_timeline_buffered .player_timeline_loading {
    display: none;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 1002;
    background-image: repeating-linear-gradient(-45deg, #191a1a, #191a1a 11px, #cacdce 10px, #cacdce 20px);
    background-size: 28px 28px;
    animation: loading .5s linear infinite; }

.is-loading .player-wave span {
  animation: loading1 500ms linear infinite normal;
  height: 100%; }
  .is-loading .player-wave span:nth-child(1) {
    animation-name: loading1;
    animation-duration: 500ms;
    height: 100%; }
  .is-loading .player-wave span:nth-child(2) {
    animation-name: loading2;
    animation-duration: 500ms;
    height: 100%; }
  .is-loading .player-wave span:nth-child(3) {
    animation-name: loading3;
    animation-duration: 500ms;
    height: 100%; }
  .is-loading .player-wave span:nth-child(4) {
    animation-name: loading4;
    animation-duration: 500ms;
    height: 100%; }

.is-loading .player_play::before {
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 32px;
  height: 32px;
  margin-top: -25px;
  margin-left: -25px;
  border-radius: 50%;
  border: 4px solid transparent;
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
  animation: spinner 1.5s linear infinite; }
  @media (min-width: 48em) {
    .is-loading .player_play::before {
      width: 50px;
      height: 50px; } }

.is-paused .player-wave span {
  animation: none; }
  .is-paused .player-wave span:nth-child(1) {
    left: 0; }
  .is-paused .player-wave span:nth-child(2) {
    left: 5px; }
  .is-paused .player-wave span:nth-child(3) {
    left: 10px; }
  .is-paused .player-wave span:nth-child(4) {
    left: 15px; }

.player_volumeCurrent {
  width: 100%;
  height: 100%;
  background: #ffffff;
  position: absolute;
  pointer-events: none;
  bottom: 0;
  border-radius: 5px; }

@keyframes loading1 {
  0% {
    opacity: 1; }
  25% {
    opacity: .5; }
  50% {
    opacity: .5; }
  75% {
    opacity: .5; } }

@keyframes loading2 {
  0% {
    opacity: .5; }
  25% {
    opacity: 1; }
  50% {
    opacity: .5; }
  75% {
    opacity: .5; } }

@keyframes loading3 {
  0% {
    opacity: .5; }
  25% {
    opacity: .5; }
  50% {
    opacity: 1; }
  75% {
    opacity: .5; } }

@keyframes loading4 {
  0% {
    opacity: .5; }
  25% {
    opacity: .5; }
  50% {
    opacity: .5; }
  75% {
    opacity: 1; } }

@keyframes sound1 {
  0% {
    height: 20%; }
  20% {
    height: 27%; }
  28% {
    height: 20%; }
  50% {
    height: 80%; }
  52% {
    height: 20%; }
  85% {
    height: 60%; }
  100% {
    height: 20%; } }

@keyframes sound2 {
  0% {
    height: 20%; }
  20% {
    height: 35%; }
  24% {
    height: 20%; }
  40% {
    height: 100%; }
  48% {
    height: 20%; }
  70% {
    height: 90%; }
  100% {
    height: 20%; } }

@keyframes sound3 {
  0% {
    height: 20%; }
  20% {
    height: 40%; }
  24% {
    height: 20%; }
  50% {
    height: 80%; }
  58% {
    height: 20%; }
  75% {
    height: 100%; }
  100% {
    height: 20%; } }

@keyframes sound4 {
  0% {
    height: 20%; }
  20% {
    height: 30%; }
  24% {
    height: 20%; }
  40% {
    height: 50%; }
  48% {
    height: 20%; }
  70% {
    height: 80%; }
  78% {
    height: 20%; }
  90% {
    height: 65%; }
  100% {
    height: 20%; } }

.playButton {
  display: inline-block;
  margin: 0;
  padding: 0;
  border: 0;
  border-radius: 0;
  appearance: none;
  text-align: center;
  text-decoration: none;
  line-height: 1;
  background: transparent;
  cursor: pointer;
  display: flex;
  flex-direction: row;
  align-items: center;
  background: #dae9f1;
  border-top-left-radius: 18px;
  border-bottom-left-radius: 18px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px; }
  .playButton:focus {
    outline: 0; }

.playButton-primary {
  width: 100%; }

.playButton_button {
  height: 36px;
  width: 36px;
  padding: 3px;
  border-radius: 100px;
  background: #ffffff;
  color: #ffffff;
  fill: currentColor;
  box-shadow: 0 0 0 3px white;
  transition: box-shadow 0.175s; }
  .playButton_button .icon {
    display: block;
    height: 31px;
    width: 31px; }
  .playButton-primary .playButton_button {
    height: 50px;
    width: 50px;
    margin-top: -4px;
    margin-bottom: -4px; }
    .playButton-primary .playButton_button .icon {
      height: 45px;
      width: 45px; }
  .playButton:focus .playButton_button {
    box-shadow: 0 0 0 3px rgba(66, 152, 181, 0.5); }

.playButton_label {
  padding: 0 1rem;
  font-size: 1.2rem; }

.playerFooter {
  display: flex;
  flex-direction: column;
  background-color: #dae9f1;
  margin: auto;
  justify-content: space-evenly;
  max-width: 1400px;
  padding: 8px 16px; }
  @media (min-width: 48em) {
    .playerFooter {
      flex-direction: row; } }

.playerFooter_row {
  margin-bottom: 1.5rem; }

.playerFooter_column {
  margin: 18px 0; }
  @media (min-width: 48em) {
    .playerFooter_column {
      margin: 24px 0; } }

.playerWrapper {
  max-width: 1140px;
  margin: 0 auto;
  margin-bottom:45px;
  padding: 0;
  position: fixed;
  bottom: 0;
  z-index: 2000;
  width: 100%; }
  @media (min-width: 48em) {
    .playerWrapper {
      position: static;
      bottom: auto; } }
  @media (min-width: 48em) {
    .playerWrapper.is-sticky {
      top: 0;
      position: sticky; } }

.playerWrapper-listenpage {
  position: relative; }
.invisible {
    display: none;
}
.invisible {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
}
*, *::before, *::after {
    box-sizing: inherit;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

.test {
  height:200000px;
  width:100%;
}
.icon-headphones {
    width: 15px;
    height: 15px;
    margin-right: 4px;
}
.icon {
    display: inline-block;
}                                                                                                  
.analitiks_photo {
width:608px;
float:right;
text-align:right;
vertical-align:bottom;
}           
.posimg {
position: absolute;
    bottom: 0px;
    right: 60px;
}                                 
.spsps {
width:322px;
text-align:left !important;
position: absolute;
    bottom: 20px;
    right: 205px;
    top:15px;
    font-size:16px;
}     
.spsps a {
    color: #231F20 !important;
}                
.qqaas {
    color: #231F20 !important;
    display:block;
    width:500px;
    height:70px;
}
.qqaas:hover {
    color: #CB3233 !important;
    text-decoration: underline !important;
} 